body{
	padding: 0;
	margin: 0;
	background: #FDF1C0 url(/i/bg_stripe1.jpg) repeat-x top left;
	font-size: 100%
}
/*html>body{
	font-size: 110%;
}
html:not([dummy]){
	font-size: 90%;
}*/
img{
	padding: 0;
	margin: 0;
	border: 0;
}
form{
	padding: 0;
	margin: 0;
}
/*-----------------top-----------------*/
#top{
	height: 141px;
	color: #FFFFFF;
	font: 70% Arial;
	margin: 0;
	padding: 0;
}
#top a:link, #top a:visited{
	font: 100% Verdana;
	color: #FFFFFF;
	text-decoration: underline;
}
#top a:hover, #top a:active{
	font: 100% Verdana;
	color: #FFFFFF;
	text-decoration: none;
}
#imr{
	height: 81px;
	margin: 0;
	padding: 0;
	margin-bottom: 13px;
}
#imr img{
	margin-top: 29px;
	margin-left: 26px;
}
#imr img.munobr{
	margin-top: 32px;
	margin-left: 30;
}
#off_site{
	position: absolute;
	left: 33px;
	top: 80px;
}
#gerb_td{
	width: 512px;
	height: 124px;
	text-align: right;
	padding-left: 20px;
}
#gerb_td img{
/*	margin-left: 20px;*/
}
#gerb_td div{
	margin-top: 10px;
	margin-right: 6px;
}
/*-----------------search-----------------*/
#search_table{
	height: 47px;
	background: url(/i/bg_search.gif) no-repeat top left;
	font: 100% Arial;
}
#search_table p{
	margin: 0;
	padding: 0;
}
#search_table td{
	padding-top: 10px;
}
#search_table img{
	margin: 5px 8px 0 12px;
}
#search_input{
	background: #F6F6F6;
	height: 16px;
	border-top: 1px solid #A00000;
	border-right: 1px solid #EE3400;
	border-bottom: 1px solid #EE3400;
	border-left: 1px solid #A00000;
	margin: 0 8px 0 0;
	padding: 0;
}
#search_button{
	background: #CECECE;
	height: 18px;
	border-top: 1px solid #A00000;
	border-right: 1px solid #EE3400;
	border-bottom: 1px solid #EE3400;
	border-left: 1px solid #A00000;
	font: bold 94% Verdana;
	color: #303030;
	margin: 0;
	margin-right: 18px;
	cursor: pointer!important;
	cursor: hand;
}
#search_table div{
	float: left;
	padding-top: 3px;
}
#map_td{
	background: url(/i/bg_map.gif) no-repeat top left;
	padding-left: 6px;
}
#map_img{
	float: left;
}
/*-----------------menu-----------------*/
#menu_td{
	width: 290px;
	background: #D4BD68;
	border-left: 8px solid #FCE9A1;
	border-bottom: 5px solid #C5A633;
}
#menu_cont{
/*	background: url(/i/bg_menu.gif) repeat-y top left;*/
/*	background: #EFD780;*/
	border-top: 17px solid #EFD780;
/*	border-bottom: 17px solid #EFD780;*/
	padding: 0;
	margin: 0;
	color: #7D734E;
	border-left: 8px solid #FCE9A1;
	display: block;
	padding-top: 15px;
}
#menu1{
	list-style-image: url(/i/menu1.gif);
	padding: 0 10px 15px 0;
	margin: 0;
}
#menu1 li{
	margin-left: 33px;
	font: 80% Verdana;
	padding-bottom: 8px;
}
#publ{
	list-style-image: url(/i/menu1_publ.gif);
}

#menu1 li.act{
	list-style-image: url(/i/menu1_act.gif);
}
a.mlink:link, a.mlink:visited{
	color: #000000;
	text-decoration: underline;
}
a.mlink:hover, a.mlink:active{
	color: #000000;
	text-decoration: none;
}
a.mlink_act:link, a.mlink_act:visited{
	color: #7D734E;
	text-decoration: underline;
}
a.mlink_act:hover, a.mlink_act:active{
	color: #7D734E;
	text-decoration: none;
}
#menu2{
	margin-top: 12px;
	margin-bottom: 7px;
}
#menu2 li{
	font: 95% Verdana;
	list-style-image: url(/i/menu2.gif);
	margin-left: -7px;
	padding-bottom: 7px;
}
#menu2 li.act2{
	list-style-image: url(/i/menu2_act.gif);
}
#menu3{
	margin-top: 8px;
	margin-bottom: 5px;
}
#menu3 li{
	font: 90% Verdana;
	list-style-image: url(/i/menu3.gif);
	padding-bottom: 3px;
	margin-left: -12px;
}
#menu3 li.act3{
	list-style-image: url(/i/menu3_act.gif);
}
/*-----------------podmenu-----------------*/
#podmenu_cont{
	background: #EFD780;
/*	margin-bottom: 30px;*/
	padding-left: 17px;
	font: 70% Verdana, sans-serif;
	color: #9D8632;
}
#podmenu_cont a:link, #podmenu_cont a:visited{
	color: #9D8632;
	text-decoration: underline;
}
#podmenu_cont a:hover, #podmenu_cont a:active{
	color: #9D8632;
	text-decoration: none;
}
#cont_info{
	height: 23px;
	margin-left: 3px;
}
#cont_info div{
	padding-top: 0.4em;
}
#cont_info img{
	float: left;
	margin: 0 15px 0 0;
	padding: 0;
}
#letter{
	height: 20px;
	margin-top: 3px;
	padding-top: 10px;
	padding-bottom: 6px;
}
#letter img{
	float: left;
	margin: 3px 11px 0 0;
	padding: 0;
}
#obnovki_cont{
	background: #DEC877;
	border: 2px solid #FCE9A1;
	margin-top: 60px;
	font: 70% Verdana, sans-serif;
	padding-bottom: 16px;
}
#obnovki_title{
	background: #FCE9A1;
	color: #99590E;
	padding: 3px 10px 4px 10px;
	margin-bottom: 7px;
}
#obnovki_title a:link, #obnovki_title a:visited{
	color: #99590E;
	text-decoration: none;
}
#obnovki_title a:hover, #obnovki_title a:active{
	color: #99590E;
	text-decoration: underline;
}
.obnovki_date{
	color: #FDF1C0;
	padding-left: 10px;
	font-weight: bold;
	padding-top: 15px;
	margin-bottom: 4px;
}
.obnovki_text{
	padding-left: 10px;
	padding-right: 30px;
}
.obnovki_text a:link, .obnovki_text a:visited{
	color: #004CA0;
	text-decoration: underline;
}
.obnovki_text a:hover, .obnovki_text a:active{
	color: #004CA0;
	text-decoration: none;
}
/*-----------------text-----------------*/
#txt_td{
	border-left: 3px solid #F0E1A8;
}
#txt{
	padding: 10px 35px 45px 40px;
	font: 80% Arial;
	color: #000000;
}
#path{
	background: #F0E1A8;
	padding: 8px 15px 6px 40px;
	color: #756C4C;
	font: 70% Verdana;
	line-height: 2em;
}
#path a:link, #path a:visited{
	color: #756C4C;
	text-decoration: underline;
}
#path a:hover, #path a:active{
	color: #756C4C;
	text-decoration: none;
}
#path span{
	color: #C70000;
}
h1{
	color: #000000;
	font: bold 140% Arial, sans-serif;
}
h2{
	color: #874A0A;
	font: bold 120% Arial, sans-serif;
	margin-bottom: 0px;
	padding-bottom: 0px;
	margin-top: 25px;
}
#txt a:link, #txt a:visited{
	color: #79420A;
	text-decoration: underline;
}
#txt a:hover, #txt a:active{
	color: #79420A;
	text-decoration: none;
}
#txt ul, ol{
	margin: 20px 0 15px 0;
	padding: 0;
}
#txt li{
	margin: 10px 0 10px 0;
	margin-left: 30px;
	padding-left: 8px;
}
#txt ul.none{
	list-style: none;
}

#txt ul.listing{
	margin-top: 25px;
}
#txt .listing li{
	list-style-image: url(/i/listing.gif);
	margin: 10px 0 15px 30px;
	padding-left: 8px;
}
div.BatchListing{
	background: url(/i/listing.gif) no-repeat top left;
	margin: 15px 0 15px 20px;
	padding-left: 25px;
}
.right{
	text-align: right;
}
.center{
	text-align: center;
}
#txt table{
	width: auto;
	border-collapse: collapse;
	margin-top: 10px;
	font-size: 100%;
}
#txt table td{
	padding: 11px 18px 8px 3px;
}

table.polos{
	width: auto;
	border-collapse: collapse;
	color: #492208;
	margin-top: 10px;
	font-size: 100%;
}
#txt .polos td{
	border: 1px solid #D4BD68;
	padding: 11px 18px 8px 8px;

}
#txt .polos th{
	background: #D4BD68;
	padding: 10px 10px 8px 3px;
	border: 1px solid #D4BD68;
}
.temn{
	background: #F0E1A8;
}
.otstup{
	text-indent: 3em;
}
table.sendform{
	width: auto;
}
.phit img{
	margin-left: 20px;
	margin-bottom: 15px;
	margin-top: 30px;
	border-top: 1px solid #FFFFEE;
	border-left: 1px solid #FFFFEE;
	border-right: 11px solid #FFFFEE;
	border-bottom: 12px solid #FFFFEE;
}
.quot{
	font: bold 90% Verdana, sans-serif;
	margin-top: 15px;
	color: #1E1D1D;
	color: #2E2D2D;
}
.quot_accent{
	font: bold 90% Verdana, sans-serif;
	margin-top: 15px;
	color: #E6080A;
}
.quot2{
	margin-bottom: 10px;
}
.accent{
	color: #E6080A;
	font-weight: bold;
}
.inactive{
	color: #7D734E;
}
.red{
	color: #FF0000;
	font-weight: bold;
}
.img_right{
	float: right;
	padding-right: 0px;
	padding-left: 15px;
}
.img_left{
	float: left;
	padding-right: 15px;
	padding-left: 0px;
}

/*-----------------bottom-----------------*/
#bottom{
	background: #000000;
	height: 58px;
	color: #FFFFFF;
	font: 65% Verdana;
}
#bottom tr{
	vertical-align: top;
}
#bottom a:link, #bottom a:visited{
	color: #FFFFFF;
	text-decoration: underline;
}
#bottom a:hover, #bottom a:active{
	color: #FFFFFF;
	text-decoration: none;
}
#cright{
	padding: 17px 0 0 13px;
}
#cright1{
	position: relative;
	padding-left: 105px;
}
#schetcheg{
	position: absolute;
	left: 13px;
}
#sch{
	position: absolute;
	left: 0;
	top: 0;
}
#cright2{
	padding: 3px 0 14px 31px;
}

/*#cright{
	padding: 17px 0 0 23px;
}
#cright div{
	padding: 3px 0 14px 31px;
}*/
#developer{
	width: 24%;
	background: #2D2B2B url(/i/bg_developer.gif) no-repeat top left;
	padding: 16px 23px 0 28px;
	text-align: right;
	font-size: 90%;
}
#txt table.podpis{
	width: 100%;
}
.podpis td{
	width: 50%;
	vertical-align: top;
}

/*------------------OPROS--------------------*/
#txt table.opr{
	background: #F0D882;
	font: 90% Verdana;
}
#txt .opr th{
	background: #F7E5A3;
	font-weight: normal;
	text-align: left;
	padding: 8px 14px 7px 11px;
}
#txt .opr td{
	padding: 8px 14px 7px 11px;
}
.opr_title{
	background: #F8E7A8;
	color: #BAA155;
	font-weight: bold;
}
.oprl{
	color: #C60000;
	font-weight: bold;
}
#txt td.vopros{
	font-weight: bold;
	padding: 15px 14px 20px 11px;
}
#txt ul.mo{
	margin-left: 30px;
	list-style-type: circle;
}
#txt .mo li{
	padding-left: 5px;
}